body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #0a0a0a;
}

.has-bg-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.theme--light.application {
    background: transparent !important;
}
.acemed-login-form {
    background: rgba(255,255,255,0.9) !important;
}

header {
    height: 100px;
    padding-top: 30px;
}

header > * {
    margin-right: 30px;
}

nav ul {
    list-style: none;
}
nav li {
    padding: 10px 15px;
    background: none;
    cursor: pointer;
    transition: all .5s;
}

nav li:hover {
    background: rgba(0,0,0,0.2);
    transition: all .3s;
}

nav li a {
    color: #0a0a0a;
    text-decoration: none;
}

.logo {
    height: 100px;
}

.logo img {
    width: auto;
    height: 100%;
}

footer > div {
    background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,1));
}

footer p {
    font-size: 12px;
    margin-right: 20px;
}

.btn {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.btn-primary {
    background-color: #02c3fc;
    color: #fff;
}
